cudaMemsetParams(3)

NAME
cudaMemsetParams -

SYNOPSIS

  Data Fields

void * dst
unsigned int elementSize
unsigned int value

Detailed Description

CUDA Memset node parameters

Field Documentation

  void* cudaMemsetParams::dst

Destination device pointer

  unsigned int cudaMemsetParams::elementSize

Size of each element in bytes. Must be 1, 2, or 4.

  unsigned int cudaMemsetParams::value

Value to be set

Author

Generated automatically by Doxygen from the source code.